Subject: [alpine-devel] foomatic filters? printer server howto?

From: David Nicol <[email-masked]>
Date: Tue, 4 Dec 2012 12:42:55 -0600

I'm a little surprised to see "print to an attached printer" missing from
http://wiki.alpinelinux.org/wiki/Tutorials_and_Howtos
if only as a stub suggesting which other sets of instructions would me
most relevant.

So far I've got CUPS set up and I found the right ppd from the open
printing project, but the ppd expects foomatic filters to exist and
they don't and apk search foomatic yields nothing.

Advise?

-- 
"Nothing to it but to do it" does not apply in all situations.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---